<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_0b687e1a">
        <fileDesc xml:id="fileDesc_0864625a">
            <titleStmt xml:id="titleStmt_fd3e950f">
                <title xml:id="title_e99eae9c" xml:lang="nb">Norske folkemelodier</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_f6afcdc9">
                <respStmt xml:id="respStmt_f65dba2d">
                    <resp xml:id="resp_d1879860">Publisher</resp>
                    <corpName xml:id="corpName_6093dba9">
                        <abbr xml:id="abbr_ce08ae86"/>
                        <expan xml:id="expan_a01ca5fb">Norsk musikkarv</expan>
                        <address xml:id="address_126de83c">
                            <addrLine xml:id="addrLine_02d9a14f">Norges Musikkhøgskole</addrLine>
                            <addrLine xml:id="addrLine_b54f68e1">Postboks 5190</addrLine>
                            <addrLine xml:id="addrLine_eb4ebd44">Majorstuen</addrLine>
                            <addrLine xml:id="addrLine_ec664bcf">0302 OSLO</addrLine>
                            <addrLine xml:id="addrLine_30221537">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_714bb057">
                                <ptr label="E-mail" target="mailto://bjar-eng@online.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <corpName xml:id="corpName_58ddff85">
                        <abbr xml:id="abbr_decb4c0c">JSV</abbr>
                        <expan xml:id="expan_f107f660">Johan Svendsens Verker</expan>
                        <address xml:id="address_59a6bb16">
                            <addrLine xml:id="addrLine_c6fa7033">
                                <ptr label="WWW" target="http://www.musikkarven.no/komponister/svendsen/Johan%20Svendsens%20Verker/" xml:id="ptr_2dfdc4e0"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="" xml:id="persName_1bfa4449">Editor-in-chief: Bjarte Engeset</persName>
                    <persName role="" xml:id="persName_2abd9719">Jørn Fossheim</persName>
                    <persName role="" xml:id="persName_79e5fed8">Audun Sannes Jonassen</persName>
                    <persName role="" xml:id="persName_2d917833">Morten Christophersen</persName>
                    <persName role="" xml:id="persName_c7b07b21">Jørgen Langdalen</persName>
                    <persName role="" xml:id="persName_80c7aad6">Øyvind Norheim</persName>
                </respStmt>
                <date isodate="2017" xml:id="date_ddd6d122">2017</date>
                <availability xml:id="availability_2a93fefb">
                    <accessRestrict xml:id="accessRestrict_63f304a3"/>
                    <useRestrict xml:id="useRestrict_e21da6ab">© 2017 Norwegian Musical Heritage</useRestrict>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_1040e709">
                <title xml:id="title_8fefd69d">Johan Svendsens Verker</title>
                <identifier type="file_collection" xml:id="identifier_63468eed">JSV</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_8222099e">
                <source analog="frbr:manifestation" label="" xml:id="source_d1e33">
                    <titleStmt xml:id="titleStmt_766c44a0">
                        <title xml:id="title_60e4b03d">A: Book, autograph</title>
                        <respStmt xml:id="respStmt_f2501747"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_744693bd">
                        <publisher xml:id="publisher_6427d234"/>
                        <pubPlace xml:id="pubPlace_9fe44682"/>
                        <date xml:id="date_10e55d00"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_72b1a534">
                        <titlePage label="Title page" xml:id="titlePage_f29e7e4a">
                            <p>Christiania 30/2-77 / JSvendsen</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_dca41d55">96</extent>
                        <dimensions unit="cm" xml:id="dimensions_840723a5">13x20</dimensions>
                        <physMedium xml:id="physMedium_a2030f62">Small black book in hard cover. <lb/>Paginated 1-96 <lb/>
Printed in golden types in the lower right hand corner on the cover: "Johan S. Svendsen"
<lb/>No. 1-22 (pp. 1-8) are "springdanser". No. 1-25 (pp. 17-25) are 
"hallinger". No. 1-25 (pp. 33-40) are "slåtter", "danser" etc. No. 1-55 
(pp. 49-72) are songs with text.
Between the different groups of transcriptions there are many blank 
pages. Most of the transcriptions are taken from Ludvig M. Lindeman (1840): 
<rend fontstyle="italic">Ældre og nyere norske Fjeldmelodier</rend>. But Svendsen has himself written down a variant of No. 17 Springdans and
 No. 19 Springdans. Other exeptions are two 
transcriptions taken from Halfdan Kjerulf: XXV utvalgte norske 
folkedanser for piano udsatte: Halling No. 25 and Slått No. 25<lb/>Inside the book there is a small sheet of paper with the following 
typed: "Opptegnelse av folkemelodier m.m. Christiania 1877. (Gave fra 
Rolf Grieg Halvorsen)" </physMedium>
                        <plateNum xml:id="plateNum_cb265a6f"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_291e94c3">
                        <annot type="source_description" xml:id="annot_9fe3394d">
                            <p>Svendsen referrs to where in the collections of Lindeman and Kjerulf the 
melodies can be found, and also what part of Norway they are from. He 
has also written down references to composer and works when the melodies
 has been used in compositions. (H. Kjerulf, E. Grieg, C. Schart, Ole 
Bull, Reissiger, Johan Halvorsen, Udbye, Arnold). To the left, over some 
of the melodies he has also written down a reference to the use of the 
melodies in his own works:
Springdans No. 6 (Rn 3), Springdans No. 9 (Rn 2), Springdans No. 12 (Rn 
2), Springdans No. 13 (Rn 4), Springdans No. 14 (Rn 3), Halling No. 2 
(Rn 1), Halling No. 25 (Rn 4), Slått No. 18 (Bryllup på Dovre), 
Song No. 2 (Rn 2), Song No.  (Rn 4), Song No. 9 (Rn 3), Song No. 10 (Rn 
2), Song No. 13 (Rn 1), Song No. 16 (Bryllup på Dovre), Song No. 25 
(Bearbeidelse for Strygeorchester), Song No. 27 (Rn 3),
Song No. 32 (Rn 4), Song No. 40 (Til Sæters Vals), Song No. 52 (Rn 3).</p>
                        </annot>
                        <annot type="links" xml:id="annot_6ce16be6"/>
                    </notesStmt>
                    <classification xml:id="classification_e73c9253">
                        <termList xml:id="termList_68244042">
                            <term classcode="#DcmContentClass" xml:id="term_2a4a3c1a">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_82dcbeab">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_e07ae684">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_21c4e397">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_eda7ad9e">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_4a2283e3"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_203762eb">
                        <item label="" xml:id="item_N100B9159">
                            <physDesc xml:id="physDesc_4c66c75f">
                                <handList xml:id="handList_9ed5491e">
                                    <hand initial="true" medium="ink" xml:id="hand_1d676a4e">Johan Svendsen</hand>
                                </handList>
                                <physMedium xml:id="physMedium_43b20cd1"/>
                            </physDesc>
                            <physLoc xml:id="physLoc_7dd15e32">
                                <repository xml:id="repository_2b71a20c">
                                    <corpName xml:id="corpName_b7899262">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_6e919cba">Oslo, Norway</geogName>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_14d0e16b">N-Onm</identifier>
                                    <ptr label="Facsimile" mimetype="" target="http://www.nb.no/utlevering/nb/4aa7260bfeb5695d6f1131abb638960a" xml:id="ptr_N202E0"/>
                                </repository>
                                <identifier xml:id="identifier_e35c70ae">Mus.ms. 1615</identifier>
                                <provenance xml:id="provenance_75580505">
                                    <eventList xml:id="eventList_beae8771">
                                        <event xml:id="event_N100C1167">
                                            <date xml:id="date_28df7473"/>
                                            <desc xml:id="desc_3df8ef2c">In the protocol of the Library: 26-29/4.39</desc>
                                        </event>
                                    </eventList>
                                </provenance>
                            </physLoc>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_6760c616">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_f124ab7d"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_813d99bb">
            <appInfo xml:id="appInfo_542213ba">
                <application version="0.1" xml:id="application_d6a12755">
                    <name xml:id="name_7b31e797">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N202FC"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_bc6b0325">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_b165bc9b">
            <work analog="frbr:work" xml:id="work_N10111232">
                <identifier label="JSV" xml:id="identifier_c2c07b9d">VARIA</identifier>
                <titleStmt xml:id="titleStmt_be03c4bd">
                    <title xml:id="title_9cdd99a9" xml:lang="nb">Norske folkemelodier</title>
                    <title xml:id="title_562b23da" xml:lang="en">Norwegian Folk Melodies</title>
                    <respStmt xml:id="respStmt_7a3b75be"/>
                </titleStmt>
                <creation xml:id="creation_b3fea2a5">
                    <date xml:id="date_be8f0371"/>
                    <geogName xml:id="geogName_c4b58288"/>
                </creation>
                <history xml:id="history_f8d9d202"/>
                <langUsage xml:id="langUsage_3f147715">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                    <language xml:id="nb">Norwegian Bokmål</language>
                </langUsage>
                <biblList xml:id="listBibl_267371e6-19e8-4601-8d60-fba17ecd6cc5272">
                    <head xml:id="head_a196cf1b">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_651747f0-b604-4593-9ceb-c7f92f8b1941278">
                    <head xml:id="head_769ce198">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_7459f8cb">
                    <annot label="" type="links" xml:id="annot_78f34999"/>
                    <annot label="" type="general_description" xml:id="annot_570889e3">
                        <p>A book where Johan Svendsen wrote down tunes of Norwegian folk music.
They are mostly copied from Ludvig M. Lindeman (1840): <rend fontstyle="italic">Ældre og 
nyere Norske Fjeldmelodier</rend>.
Svendsen has marked with short comments which tunes and dances he has 
used in his own works. He has also marked melodies used by other 
composers in the same way.</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_dfd2241b">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_061ad2de">
                        <term xml:id="term_d6dd65f1"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_1cfb4307">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_8d109e5f">
                            <title xml:id="title_c21a6e1b" xml:lang="da"/>
                            <respStmt xml:id="respStmt_e43dc8cb">
                                <persName role="" xml:id="persName_f71c1a88"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_a739b19f">
                            <incipText xml:id="incipText_20e6b8e9">
                                <p xml:id="p_c55c96c7" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_8c08d08f"/>
                        </incip>
                        <tempo xml:id="tempo_a346641a"/>
                        <key xml:id="key_909d1e66"/>
                        <meter xml:id="meter_c119e65b"/>
                        <creation xml:id="creation_7f1e149f">
                            <date xml:id="date_b5dffa3d"/>
                            <geogName xml:id="geogName_3a709077"/>
                        </creation>
                        <history xml:id="history_83d8d5d9">
                            <eventList type="performances" xml:id="eventList_30dee20c">
                                <event xml:id="event_N101B0357">
                                    <date xml:id="date_990086ef"/>
                                    <geogName role="venue" xml:id="geogName_ede9f317"/>
                                    <geogName role="place" xml:id="geogName_c1c8ed40"/>
                                    <corpName role="ensemble" xml:id="corpName_42981a0d"/>
                                    <desc xml:id="desc_758d53d2"/>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_c8784d34">
                            <perfResList xml:id="perfResList_948d5417"/>
                        </perfMedium>
                        <classification xml:id="classification_268c5752">
                            <termList xml:id="termList_3676151b">
                                <term xml:id="term_7d1f7584"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_1f03bafe"/>
                        <relationList xml:id="relationList_2b0f1dbb">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_b8f6c1fd"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2011-12-03" xml:id="change_N101E3400">
                <respStmt xml:id="respStmt_98d11cf2">
                    <resp xml:id="resp_307f43ff">Bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_be3197b7">
                    <p xml:id="p_45c74146">Oppretta</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_196d1e156">
                <respStmt xml:id="respStmt_e9f881a2">
                    <resp xml:id="resp_20001dd3">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3556df25">
                    <p xml:id="p_eea91fea">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_166d1e206">
                <respStmt xml:id="respStmt_60ad8f41">
                    <resp xml:id="resp_c068f511">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_7a8f2f01">
                    <p xml:id="p_261ac52a">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-26" xml:id="change_f1e122f2">
                <respStmt xml:id="respStmt_bf6b4ffe">
                    <resp xml:id="resp_7e364f57">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_dd1a556b">
                    <p xml:id="p_7e2667b9"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-26" xml:id="change_172N20196">
                <respStmt xml:id="respStmt_10113a31">
                    <resp xml:id="resp_f93eb570">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_121bc610">
                    <p xml:id="p_c665d34c">proof</p>
                </changeDesc>
            </change>
            <change isodate="2014-05-26" xml:id="change_174N2019B">
                <respStmt xml:id="respStmt_0e29975f">
                    <resp xml:id="resp_8c550f4a">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_27fc4034">
                    <p xml:id="p_ad49a53c"/>
                </changeDesc>
            </change>
            <change isodate="2014-05-27" xml:id="change_177N201A2">
                <respStmt xml:id="respStmt_1d887062">
                    <resp xml:id="resp_85423513">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_32a7b078">
                    <p xml:id="p_5eee8038"/>
                </changeDesc>
            </change>
            <change isodate="2014-06-01" xml:id="change_179N201A4">
                <respStmt xml:id="respStmt_89a7f5fd">
                    <resp xml:id="resp_31ec5722">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c0e12c24">
                    <p xml:id="p_abac3a59"/>
                </changeDesc>
            </change>
            <change isodate="2015-02-01" xml:id="change_182N201AA">
                <respStmt xml:id="respStmt_52545be6">
                    <resp xml:id="resp_dc32266a">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_456bc172">
                    <p xml:id="p_831b18e7"/>
                </changeDesc>
            </change>
            <change isodate="2015-08-18" xml:id="change_185N201B0">
                <respStmt xml:id="respStmt_ef52caac">
                    <resp xml:id="resp_bf83c3dc">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3d26ac4a">
                    <p xml:id="p_6f3df981"/>
                </changeDesc>
            </change>
            <change isodate="2016-04-19" xml:id="change_188N201B6">
                <respStmt xml:id="respStmt_3c430513">
                    <resp xml:id="resp_dc5c1e23">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_23ba8587">
                    <p xml:id="p_cdaacaa3"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_188d1e198">
                <respStmt xml:id="respStmt_fadb8076">
                    <resp xml:id="resp_4f6aa61d">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a93a1a59">
                    <p xml:id="p_ff8a7ab0">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_191d1e198">
                <respStmt xml:id="respStmt_c148aa12">
                    <resp xml:id="resp_465956e5">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_60d76e5f">
                    <p xml:id="p_2b3d37d6">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_194d1e198">
                <respStmt xml:id="respStmt_bfc7a7de">
                    <resp xml:id="resp_81dd43cb">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_42a9389f">
                    <p xml:id="p_1ae3971b">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_196idm45723377164960">
                <respStmt xml:id="respStmt_552fd710">
                    <resp xml:id="resp_cf15ee14">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_ea66fa29">
                    <p xml:id="p_baf0d983">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="16" xml:id="change_b2fa70bc">
                <respStmt xml:id="respStmt_a5d2bbdb">
                    <resp xml:id="resp_cc631b53">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_9ec5b079">
                    <p xml:id="p_a7b8b643">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2017-05-21" xml:id="change_af726cf4">
                <respStmt xml:id="respStmt_353fb404">
                    <resp xml:id="resp_43777d27">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_6e0c3b17">
                    <p xml:id="p_73d70023"/>
                </changeDesc>
            </change>
            <change isodate="2022-02-19" xml:id="change_249N102B5">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>